-S 1  -X RUN  -Q 0 -L 3   102 300
-S 1  -X RUN  -Q 0 -L 3   98 300
-S 0  -X RUN  -Q 0 -L 3   88 300
-S 0  -X RUN  -Q 0 -L 3   84 250
-S 0  -X RUN  -Q 1 -L 1   70 250
-S 2  -X RUN  -Q 1 -L 1   60 175
-S 2  -X RUN  -Q 1 -L 1   55 400
-S 2  -X RUN  -Q 1 -L 1   49 200
-S 4  -X RUN  -Q 2 -L 1   39 125
-S 4  -X RUN  -Q 2 -L 1   39 175
-S 4  -X RUN  -Q 2 -L 1   26 100
-S 3  -X RUN  -Q 3 -L 1   23 100
-S 3  -X RUN  -Q 3 -L 1   11 100
-S 3  -X RUN  -Q 3 -L 1   11 175
